Subject: RE: [Speermint] Arch draft review follow-ups

From: "Khan, Sohel Q [CTO]" <[email-masked]>
Date: Wed, 20 Sep 2006 13:07:42 -0500

We need an "interface context".
It is because sometimes small VSPs rely on services of the large VSPs. 

-----Original Message-----
From: Uzelac, Adam [mailto:[email-masked]] 
Sent: Tuesday, September 19, 2006 8:54 PM
To: [email-masked]
Subject: [Speermint] Arch draft review follow-ups

There was a rather lively conversation that occurred after lunch on the final day of the interim meeting that I believe should be extended to the mailing list.  I asked the group if an Enterprise should be considered a VSP within the context of SPEERMINT.  I believe that though there must be certain considerations, generally speaking an Enterprise is, for all intents and purposes, a VSP.  

The second issue at hand that needs further discussion and possible incorporation was the "interface context" of SPEERMINT.  Is SPEERMINT about NNIs, UNIs or both?  I acknowledge, as Richard Stastny pointed out, there is no difference to SIP, but Martin brought up the point about Enterprises being treated as a "customer" and therefore an assumed UNI relationship. 

I ask these questions to determine if there is a place for both Enterprises and "interface contexts" (I can think of a better term at the moment) within the Arch ID.

Thoughts?

Adam Uzelac
Principal Network Architect/Sr. Manager Converged Architecture Global Crossing
585-255-8916 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint